map: Cluster
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 19638396-4e35-46a8-91c7-dd01ac4515aa
  playerICName: Michael Hands
  playerOOCName: AemonTillado
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 54de1f67-9bd8-4c29-a6df-762063c78ec8
  playerICName: Kukulcania Fera
  playerOOCName: aeoli
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 215a5848-77da-412c-938b-8f3ca0acbd5e
  playerICName: Eris Rose
  playerOOCName: AjexRose
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Mime
  playerGuid: 5905c8a4-4687-4c73-8070-c2ab0db11cff
  playerICName: Emma Alexeyevich Kropotkin
  playerOOCName: Anarchist_Husbando
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: b8e83791-3240-4d1c-9ebf-eaa181d0f37a
  playerICName: Mush-Ruum
  playerOOCName: Artem
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b8e83791-3240-4d1c-9ebf-eaa181d0f37a
  playerICName: Ammonia Fan (45)
  playerOOCName: Artem
- antag: True
  antagPrototypes:
  - ""
  jobPrototypes: []
  playerGuid: b8e83791-3240-4d1c-9ebf-eaa181d0f37a
  playerICName: space dragon (569)
  playerOOCName: Artem
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 33d7b1a4-939a-42a3-bd69-2ea52bd398a5
  playerICName: The revenant of brutal suffering (971)
  playerOOCName: astriloqua
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 33d7b1a4-939a-42a3-bd69-2ea52bd398a5
  playerICName: Orphia Feralis
  playerOOCName: astriloqua
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: ef4494f1-097b-4448-b93d-751b1425bafd
  playerICName: Salina-Hayhurst
  playerOOCName: B1essedknight
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: bf3e5148-7a2e-499c-b62f-a455239fc8a3
  playerICName: Erion Maligan
  playerOOCName: Bonnhart
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 56f7a392-f15f-40d0-909e-214e1103f245
  playerICName: John Finding
  playerOOCName: BRINGit34
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 4ff3d5a4-eb39-4ffc-a968-86accaf13741
  playerICName: Karin Miller
  playerOOCName: CloneTrooperSimp
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: b59b0269-ac03-41e2-8fcf-5d57d52293a2
  playerICName: Geeh-Mohimeem
  playerOOCName: CremeBrulee
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 5eb5cddc-a482-496f-8ad5-1451200319b1
  playerICName: Aevum Arbor
  playerOOCName: DummeHytteOst
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 5eb5cddc-a482-496f-8ad5-1451200319b1
  playerICName: Blake Brindle
  playerOOCName: DummeHytteOst
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5eb5cddc-a482-496f-8ad5-1451200319b1
  playerICName: Zombified diona nymph (255)
  playerOOCName: DummeHytteOst
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: b6f6ada7-cd38-4ba9-b2a2-8e5a5ef44b8f
  playerICName: Zoey Marz
  playerOOCName: Dutch_VanDerLinde
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 01973606-c875-4e99-898a-844fce583cc9
  playerICName: Dusty The Great
  playerOOCName: Elysium1
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chef
  playerGuid: 1bc9a491-b7a4-46f6-bfb6-7cd051194dcf
  playerICName: Burns-The-Coleslaw
  playerOOCName: ethanqix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1bc9a491-b7a4-46f6-bfb6-7cd051194dcf
  playerICName: space carp (631)
  playerOOCName: ethanqix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1bc9a491-b7a4-46f6-bfb6-7cd051194dcf
  playerICName: space carp (450)
  playerOOCName: ethanqix
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 1bc9a491-b7a4-46f6-bfb6-7cd051194dcf
  playerICName: space carp (678)
  playerOOCName: ethanqix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1bc9a491-b7a4-46f6-bfb6-7cd051194dcf
  playerICName: space carp (357)
  playerOOCName: ethanqix
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 1bc9a491-b7a4-46f6-bfb6-7cd051194dcf
  playerICName: space carp (618)
  playerOOCName: ethanqix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 68f65a32-6cfd-4b0a-97f8-2650f2a84e1e
  playerICName: Sewer Master (902)
  playerOOCName: Fie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 68f65a32-6cfd-4b0a-97f8-2650f2a84e1e
  playerICName: Hyoid Riggle
  playerOOCName: Fie
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 68f65a32-6cfd-4b0a-97f8-2650f2a84e1e
  playerICName: Serena Greene
  playerOOCName: Fie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 68f65a32-6cfd-4b0a-97f8-2650f2a84e1e
  playerICName: tarantula (54)
  playerOOCName: Fie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 68f65a32-6cfd-4b0a-97f8-2650f2a84e1e
  playerICName: clown spider (925)
  playerOOCName: Fie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 68f65a32-6cfd-4b0a-97f8-2650f2a84e1e
  playerICName: Zombified Tropico (100)
  playerOOCName: Fie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 68f65a32-6cfd-4b0a-97f8-2650f2a84e1e
  playerICName: Zombified Buggy
  playerOOCName: Fie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 68f65a32-6cfd-4b0a-97f8-2650f2a84e1e
  playerICName: mouse (432)
  playerOOCName: Fie
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 68f65a32-6cfd-4b0a-97f8-2650f2a84e1e
  playerICName: space carp (951)
  playerOOCName: Fie
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - CargoTechnician
  playerGuid: ff23fbc9-2a09-4170-8a7f-fdfdc9ac43a9
  playerICName: Johny Doahman
  playerOOCName: Flarbergaster
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ff23fbc9-2a09-4170-8a7f-fdfdc9ac43a9
  playerICName: Renie Jenkins
  playerOOCName: Flarbergaster
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 080450fc-8f27-4c07-8881-3dd35e7321a3
  playerICName: Jasmi-Glorb
  playerOOCName: foob
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2226f49-3049-4f6b-95e8-965bc1e53462
  playerICName: Max Wax
  playerOOCName: FriekandelKaaskroket
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 43c1a523-6859-4b14-b5ed-98118f862583
  playerICName: Allison Ulery
  playerOOCName: Fwutters
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c1e9d322-960a-4cf6-b860-c23b91cedef8
  playerICName: Comb Whine
  playerOOCName: Gab_Solo
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 40529d54-7476-457c-827f-081c7101fd92
  playerICName: Julien Martineau
  playerOOCName: Hanzdegloker
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: Porter Baxter
  playerOOCName: HelpTheSteak
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 382d48b1-7c03-4835-9353-91c94a9f61f5
  playerICName: mouse (847)
  playerOOCName: ilkepro
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 382d48b1-7c03-4835-9353-91c94a9f61f5
  playerICName: mouse (679)
  playerOOCName: ilkepro
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 382d48b1-7c03-4835-9353-91c94a9f61f5
  playerICName: Richard Turk
  playerOOCName: ilkepro
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 382d48b1-7c03-4835-9353-91c94a9f61f5
  playerICName: mouse (628)
  playerOOCName: ilkepro
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 382d48b1-7c03-4835-9353-91c94a9f61f5
  playerICName: clown spider (574)
  playerOOCName: ilkepro
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 382d48b1-7c03-4835-9353-91c94a9f61f5
  playerICName: clown spider (250)
  playerOOCName: ilkepro
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 382d48b1-7c03-4835-9353-91c94a9f61f5
  playerICName: mouse (860)
  playerOOCName: ilkepro
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 382d48b1-7c03-4835-9353-91c94a9f61f5
  playerICName: Tailbone Clark
  playerOOCName: ilkepro
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: edae5590-80d8-46a4-962d-8f08bd83a57b
  playerICName: Zephyr Kett
  playerOOCName: ItIsZephyr
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchDirector
  playerGuid: 4b6138a5-7fee-4c7f-bb49-cafe013004c2
  playerICName: Ardus Kaine
  playerOOCName: Maestro2Kimpembe
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 4604d85c-7079-44f6-aa0e-902186a6bbf6
  playerICName: Lug RockBead
  playerOOCName: Magic99
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 27c74f12-0457-4f2e-bf00-e0cd6d4158bb
  playerICName: Athanasios Konstantinos
  playerOOCName: Megiddo_
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: d79913d4-edff-4d79-a9d9-817303d8cbed
  playerICName: Tyler Burkett
  playerOOCName: MrCadra
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 45f6ece4-48ed-4f9b-92f4-325ed42533d4
  playerICName: Eliot Pavlov
  playerOOCName: mushroom2
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 7e690dee-9c2c-4804-8b35-bdab05ea4a4a
  playerICName: Ivy of Ease
  playerOOCName: nookii
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 7e690dee-9c2c-4804-8b35-bdab05ea4a4a
  playerICName: Joye Muggins
  playerOOCName: nookii
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Clown
  playerGuid: 005b96d0-d966-4844-8772-0bab50b75a29
  playerICName: Breaks-The-Law
  playerOOCName: Nugglet
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 005b96d0-d966-4844-8772-0bab50b75a29
  playerICName: Rosa Newbern
  playerOOCName: Nugglet
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0b71dd14-b3d4-45dc-95f1-50f38a9b5f38
  playerICName: Arthur Reyes
  playerOOCName: Onenineone
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9203d4dd-1af9-4de5-ad96-3ffef2774e2b
  playerICName: Katherine Strand
  playerOOCName: OsterGuard
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 9203d4dd-1af9-4de5-ad96-3ffef2774e2b
  playerICName: Shiggy Diggintons
  playerOOCName: OsterGuard
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9203d4dd-1af9-4de5-ad96-3ffef2774e2b
  playerICName: Zombified Shiggy Diggintons
  playerOOCName: OsterGuard
- antag: True
  antagPrototypes:
  - SpaceNinja
  jobPrototypes: []
  playerGuid: 9203d4dd-1af9-4de5-ad96-3ffef2774e2b
  playerICName: Striker Hiro
  playerOOCName: OsterGuard
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: Brisbane Kiefer
  playerOOCName: PanzerV
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2163cd0-e3ff-4a05-8744-280e716592e6
  playerICName: Byas Tryle
  playerOOCName: ParadiseGamerz
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 0a14f4a6-e697-467b-8572-2a29c4e345a4
  playerICName: Volar Pariety
  playerOOCName: PolarVariety
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0a14f4a6-e697-467b-8572-2a29c4e345a4
  playerICName: space carp (181)
  playerOOCName: PolarVariety
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 0a14f4a6-e697-467b-8572-2a29c4e345a4
  playerICName: space carp (386)
  playerOOCName: PolarVariety
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0a14f4a6-e697-467b-8572-2a29c4e345a4
  playerICName: Zombified Blake Brindle
  playerOOCName: PolarVariety
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 606c01fd-7357-4547-b13e-341a087391e0
  playerICName: Ponders-The-Orb
  playerOOCName: S1rFl0
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 1dec0370-d79e-481e-acdd-478721e8a25c
  playerICName: Sentel-Cevoid
  playerOOCName: Slugcta
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: e5c5ea27-3b05-4148-86d7-192e35eab6a4
  playerICName: Jingly John
  playerOOCName: Sorexsum
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: d804f843-a80f-42a9-a379-4bbc8284cc9d
  playerICName: Sarah Swimbow
  playerOOCName: Sparg
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 25a4f05f-adb6-4008-b4a2-762970946427
  playerICName: Only-Sees-Burgundy
  playerOOCName: SpliTistiC
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4e8e5e3a-00e5-46ef-b653-3e46a4d657a6
  playerICName: Joseph Ward
  playerOOCName: tanuko
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d2c519de-5ebb-4289-8fd8-39ced00d1bc7
  playerICName: Duke The Miserable
  playerOOCName: Tech_Priest_Nex
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: e7331058-7342-4790-93d9-592ac4248ac6
  playerICName: Adeline Garland
  playerOOCName: tomasolstice
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d3b119-ade1-4a84-8144-5c76a4afce9a
  playerICName: Boner Neely
  playerOOCName: Untrue
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d3b119-ade1-4a84-8144-5c76a4afce9a
  playerICName: Mendax Kay
  playerOOCName: Untrue
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d3b119-ade1-4a84-8144-5c76a4afce9a
  playerICName: clown spider (800)
  playerOOCName: Untrue
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d3b119-ade1-4a84-8144-5c76a4afce9a
  playerICName: Zombified Tropico (100)
  playerOOCName: Untrue
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d3b119-ade1-4a84-8144-5c76a4afce9a
  playerICName: Zombified Blinko
  playerOOCName: Untrue
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 54d3b119-ade1-4a84-8144-5c76a4afce9a
  playerICName: space carp (32)
  playerOOCName: Untrue
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: f943db02-2390-46cc-99ba-f8663c93ba93
  playerICName: Mei-Sheer
  playerOOCName: wanefaf
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c9803b6c-8631-4db4-aaf3-467748914812
  playerICName: Likes-Pie
  playerOOCName: Xelz
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: f45655e1-6989-4c07-a940-9e151bc88169
  playerICName: Cocos Nucifera
  playerOOCName: Xolotl
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: e1d612fc-e9fd-4b20-b3be-ff447591d753
  playerICName: Mothew Emperor
  playerOOCName: youtissoum
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 77fdf9c0-83d0-402c-a3e3-9f7020ae66f1
  playerICName: Royce Stroh
  playerOOCName: yusquelle
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 77fdf9c0-83d0-402c-a3e3-9f7020ae66f1
  playerICName: Amelie Mullings
  playerOOCName: yusquelle
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 04600e73-c6fe-46a3-8681-42d6b31bcb15
  playerICName: Donny Hirleman
  playerOOCName: Zyme
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 04600e73-c6fe-46a3-8681-42d6b31bcb15
  playerICName: Doug Northey
  playerOOCName: Zyme
roundEndText: >2-

  There was one dragon.


  [color=White]space dragon (569)[/color] ([color=gray]Artem[/color]) was a dragon who had the following objectives:

  [color=#7567b6]Space Dragon[/color]

  - Open 3 carp rifts | [color=red]Failure![/color] (33%)

  - Survive | [color=green]Success![/color]




  There was one ninja.


  [color=White]Striker Hiro[/color] ([color=gray]OsterGuard[/color]) was a ninja who had the following objectives:

  [color=#33cc00]Spider Clan[/color]

  - Steal 10 technologies. | [color=red]Failure![/color] (0%)

  - Doorjack 39 doors on the station. | [color=red]Failure![/color] (0%)

  -  | [color=red]Failure![/color] (0%)

  - Call in a threat | [color=red]Failure![/color] (0%)

  - Set everyone to wanted | [color=red]Failure![/color] (0%)

  - Survive | [color=red]Failure![/color] (0%)




  [color=crimson]Syndicate minor victory![/color]

  All nuclear operatives have died.

  The crew left the nuclear authentication disk behind.

  The operatives were:

  - [color=White]Operative Delta[/color] ([color=gray]ilkepro[/color])

  [color=crimson]54.55% of the crew were turned into zombies.[/color]

  There was one initial infected:

  - [color=plum]Mothew Emperor[/color] ([color=gray]youtissoum[/color]) was one of the initial infected.
server_id: wizards_salamander
server_name: salamander
roundId: 54599
endTick: 438968
duration: 01:29:32.1946278
fileCount: 546
size: 122309403
uncompressedSize: 581227550
endTime: 04:03:52.2187011
...
